.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 40%;
    margin: auto;
    align-items: center;
    font-family: arial;
    .title {
        color: grey;
        font-size: 18px;
    }
    img {
        width: 50%;
        height: 50%;
        padding: 15px;
    }
}

@media (max-width: 770px) {
    .card {
        width: 80%;
        img {
            width: 70%;
            height: 70%;
        }
    }
}
